/* COLORS 1 : VARIABILI *****************************************************************/
:root {
	--base: #356593;
	--login-testo: #C5BFBF; 					/* fondo pagina 						*/
	--pagina-fondo: #f8fdff;					/* fondo pagina 						*/
	--pagina-testo: #356593;					/* testo pagina 						*/
	--header-fondo: #FFFFFF; 					/* fondo barra header 					*/
	--hamburger-menu: #E5E3DD; 					/* color HAMBURGER MENU					*/
	--menu-link: #77797B;						/* link del menu 						*/
	--menu-link-hover: #989A9C;					/* link hover del menu 					*/
	--menu-fondo: #FFFFFF; 						/* fondo tasti menu 					*/
	--menu-fondo-hover: #E3F0FB; 				/* fondo tasti menu hover 				*/
	--menu-bordo: #163D64; 						/* fondo tasti menu hover 				*/
	--sub-menu-fondo: #5777A2;					/* fondo tasti menu 					*/
	--sub-menu-link: #E5E3DD;					/* link del menu 						*/
	--sub-menu-link-hover: #595A5D;				/* link hover del menu 					*/
	--titolo-head-fondo: rgb(236,191,50,0.0);	/* fondo barra titolo pag.interne		*/
	--titolo-head: #033B7F;						/* testo titolo pag.interne 	.titolo-head		*/
	--titolo-head-tipopagina: #033B7F;			/* testo titolo pag.interne 			*/
	--mininav-fondo: #EDF4F8;					/* fondo mininav 						*/
	--mininav-testo: #497AA7;					/* mininav testo						*/
	--mininav-link: #497AA7;					/* mininav link							*/
	--mininav-link-hover: #666868;				/* mininav link hover					*/
	--footer-bordo: #743665;			        /* bordo superiore footer 						*/
	--footer-fondo: #E3F0FB;					/* fondo footer 						*/
	--footer-testo: #9FB1C0;					/* footer testo							*/
	--footer-link: #81B5E3;						/* footer link							*/
	--footer-link-hover: #5986B7;				/* footer link hover					*/
	--btn-chiaro-fondo: #xxx;
	--btn-chiaro-hover: #xxx;
	--btn-scuro-fondo: #011135;
	--btn-scuro-hover: #3A4A6E;
	--btn-login-fondo: #011135;
	--btn-login-hover: #3A4A6E;
	--domanda-fondo: rgba(255,255,255,0.5);
	--domanda-fondo-hover: rgba(255,255,255,1.0);
	--toggle-header-fondo: #F1F2F6;
	--toggle-content-fondo: #FFFFFF;
	--gotoTop: #38638A;
	--gotoTop-hover: #5086B8;
    --summaries-link: #839BB3;
    --summaries-link-hover: #C5203F;
	--link: #839BB3; /* come base */
	--link-hover: #356593; /* come base + chiaro */
	
	/* da nero a bianco */
	--grigio-0: #000000;
	--grigio-1: #101010;
	--grigio-2: #202020;
	--grigio-3: #303030;
	--grigio-4: #404040;
	--grigio-5: #505050;
	--grigio-6: #606060;
	--grigio-7: #707070;
	--grigio-8: #808080;
	--grigio-9: #909090;
	--grigio-a: #aaa;
	--grigio-b: #bbb;
	--grigio-c: #ccc;
	--grigio-d: #ddd;
	--grigio-e: #eee;
	--grigio-f: #fff;
	
	--bianco-trasp-01: rgba(255,255,255,0.1);
	--bianco-trasp-02: rgba(255,255,255,0.2);
	--bianco-trasp-03: rgba(255,255,255,0.3);
	--bianco-trasp-04: rgba(255,255,255,0.4);
	--bianco-trasp-05: rgba(255,255,255,0.5);
	--bianco-trasp-06: rgba(255,255,255,0.6);
	--bianco-trasp-07: rgba(255,255,255,0.7);
	--bianco-trasp-08: rgba(255,255,255,0.8);
	--bianco-trasp-09: rgba(255,255,255,0.9);
	--bianco-trasp-10: rgba(255,255,255,1.0);
	
	--nero-trasp-01: rgba(0,0,0,0.1);
	--nero-trasp-02: rgba(0,0,0,0.2);
	--nero-trasp-03: rgba(0,0,0,0.3);
	--nero-trasp-04: rgba(0,0,0,0.4);
	--nero-trasp-05: rgba(0,0,0,0.5);

}
@import url('https://fonts.googleapis.com/css2?family=RobotoCondensed:ital,wght@0,400;0,700;1,400;1,700&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body { font-family: 'Open Sans', "Roboto Condensed", RobotoCondensed, Nunito, helvetica, sans-serif; color: #878888!important; }
h1, h2, h3, h4, h5, h6, .menu-link, .sub-menu-link, .sub-menu-container .menu-item .menu-link, .sub-menu-container .sub-menu-item .sub-menu-link { font-family: 'Open Sans', "Roboto Condensed", RobotoCondensed, Nunito, helvetica, sans-serif; margin: 0px; }
h1, h2, h3, h4, h5, h6 {color:var(--pagina-testo);}


/*#wrapper {background-color: var(--pagina-fondo); color:var(--pagina-testo); }  sfondo/testo pagine */
#wrapper { background-image: url('img/sfondo_pagina.jpg');  background-color: white; } /* sfondo/testo pagine */

#gotoTop {
    background-color: var(--gotoTop);
}

#gotoTop:hover {
    background-color: var(--gotoTop-hover);
}


/* HEADER / MENU ***********************************************************/
#header { border-top: 0px; border-bottom: 0px; background-color: transparent; }
#header-wrap { background-color: var(--header-fondo) }

#logo img {
	height: auto !important;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sticky-header #header-wrap { background-color:var(--header-fondo); }
.menu-link { 
	margin-left: 32px;
	font-family: "Lato";
}
.sub-menu-link { 
	margin-left: 19px;
}

a.menu-link {
	background-color: var(--menu-fondo);
	color: var(--menu-link)!important;
    font-size: 20px;
    letter-spacing: normal;
	border-bottom: 8px solid rgba(136,28,30,0.00); 
	transition: all 200ms ease-in;
	font-weight: normal;
}
a.menu-link:hover {
	background-color: var(--menu-fondo-hover);
	color: var(--menu-link)!important;
	border-bottom: 8px solid rgba(136,28,30,0.00);
/*	
    border-top:3px solid var(--menu-link)!important;
*/
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
	
    transition: background-color 300ms linear;	
}

.menu-text::after {
/*	content: "";
	display: block;
	width: 15px;
	height: 11px;
	background-color: #94C9E2;
	margin: 0 auto;
	position: absolute;
	bottom: 9px;
	text-align: center;
	left: 50%;

*/}
.menu-text.logo_ONCOHEMA {
/*	display: inline-block; 
	color: #EF9531;
*/
	
	background: linear-gradient(90deg, rgba(228,106,71,1) 37%, rgba(239,149,49,1) 100%);
	background: linear-gradient(90deg, rgba(228,106,71,1) 37%, rgba(239,149,49,1) 63%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
	
}
/*
.menu-text.logo_ONCOHEMA {
    font-size: 60px;
    background: linear-gradient(#000,#eee);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
*/
.quadratino {
/*	width: 15px;
	height: 11px;
	background-color: #94C9E2;
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-top: 28px;
	margin-bottom: -20px;
*/}
.sub-menu-container { 
	background-color: var(--sub-menu-fondo); 
	border-top: none; 
	padding-left: 0px!important; 
	padding-right: 0px!important; 
}
.sub-menu-container .menu-item a.menu-link { background-color: transparent; font-size: 20px; border:0; color: var(--sub-menu-link)!important; border-top: 0px!important;}
.sub-menu-container .menu-item a.menu-link:hover { background-color: var(--menu-fondo-hover); color: var(--sub-menu-link-hover)!important; border-top:0px!important;}
.xsub-menu-container .menu-item:hover { background-color: var(--menu-fondo-hover); color: var(--sub-menu-link); border-top:0px;}



/* CUSTOM HOMEPAGE
.homepage #header-wrap {background-color:var(--header-fondo); opacity:0.8;}
.homepage .sticky-header #header-wrap {background-color:var(--header-fondo); opacity:0.8; }
.homepage a.menu-link { background-color:transparent }
*/

.footer-home { background-color: var(--footer-fondo)!important; opacity:1.0; border-top: 0px solid var(--footer-bordo)!important; }
/* video: nasconde slider e sostituisce div , solo per mobile */
#slider { display: block!important; }
.mobile { display: none!important; }
/* FINE HOMEPAGE */

/* TITOLO HEAD *************************************************************/
/*
.titolo-head { background-image:url('img/sfondo_header.jpg'); align-content: center;}
.titolo-head { background-color: var(--titolo-head-fondo); }

.titolo-head-box { background: rgba(255,255,255,0.65); min-height: 0.6rem; padding-left:0.4rem; padding-right:0.4rem;  padding-top:0.4rem; padding-bottom:0.4rem; width:fit-content; margin: 0 auto; min-width: 290px; }
.titolo-head .tipopagina { color: var(--titolo-head-tipopagina); font-size: 1.3rem; padding-bottom:0.9rem;  }
.titolo-head h1 { color: var(--titolo-head); font-weight:bold; line-height: 44px; }
*/

/* TITOLO HEAD *************************************************************/
.titolo-head { background-image:url('img/sfondo_header.jpg'); min-height: 200px; background-position: top center; xmargin-top:1rem; xmargin-bottom:1rem;  align-content: center; }
.titolo-head-box { background: rgba(255,255,255,0.0); width: fit-content; margin: 0 auto; min-width: 30%;}
.titolo-head .tipopagina { color: var(--titolo-head-tipopagina); padding-top: 0.4rem; padding-bottom: 0.4rem;  opacity: 1!important; }
.titolo-head h1 { color: var(--titolo-head); line-height: normal; text-transform: uppercase; }



/* VIDEO HIGHLIGHTS ********************************************************/
.mfp-bg { background: var(--nero); opacity: 0.85!important; }

/* MININAV *****************************************************************/
.mininav { background-color: var(--mininav-fondo); color: var(--mininav-testo); }
.mininav a { background-color: var(--mininav-fondo); color: var(--mininav-link); border-bottom: 0px solid transparent; transition: all; }
.mininav a:hover { background-color: var(--mininav-fondo); color: var(--mininav-link-hover); border-bottom: 0px solid #fff}

/* TOPICS ********************/
#section-topics .item:not(:first-of-type) { border-top: 2px solid #fff; }
#section-topics .item h2 { color: var(--base); font-size: 20px; }
#section-topics .argomento { text-align: center; } /* solo per le icone check */
#section-topics .argomento img { border: 0px solid rgba(0,0,0,0.1); }

/* INTERVISTE ****************/
.intervista .dottore .nome { color: var(--base) } /* titolo e nome */
.intervista .dottore .affiliazione { color: var(--grigio-4) }
.intervista .dottore .lingua { color: var(--grigio-4) } /* lingua intervista */
.intervista .dottore .domanda { background-color: var(--domanda-fondo); border-left: 0px solid #ccc; border-top: 1px solid #ddd; }
.intervista .dottore .domanda:hover {background-color: var(--domanda-fondo-hover)} /* come domanda , meno schiarito */
/*.intervista .dottore .domandaincorso { background-color: #ddd; border-left: 5px solid red; }*/
.intervista .dottore span.domandatime { color: var(--grigio-6) }

/* PODCASTS **************************************** */
.podcast {}
.podcast .bg-podcast { background-color: var(--xxx); border: 1px solid #ddd; } /* div colonna singolo podcast */

/* SUMMARIES INDICE ***************************************************************/

#section-summaries .item { border-top: 1px solid var(--grigio-e); x-background-color: var(--xxx); color: var(--xxx); }
#section-summaries h2 {}
#section-summaries .item .sx { x-background: var(--xxx); }
#section-summaries .item .sx img { x-background-color: var(--xxx); border: 2px solid var(--xxx); }
#section-summaries .item .sx .slidekits { x-background-color: var(--xxx); color: var(--xxx); }
#section-summaries .item .sx .slidekits .button {
	background-color: var(--btn-pdf-fondo);
	color: var(--grigio-f);
	border-left:0px solid var(--base);
}
#section-summaries .item .sx .slidekits .button:hover {
	background-color: var(--btn-pdf-fondo-hover);
	color: var(--grigio-f);
}
#section-summaries .item .dx { x-border-left: 1px solid #C00; }
#section-summaries .item .dx h3 {}
#section-summaries .item .dx div { color: var(--grigio-8); }
#section-summaries .item .nofiletto { border-left: 0px; }
#section-summaries .item a { color:var(--link);}
#section-summaries .item a:hover { color:var(--link-hover);}

/* SUMMARIES PAGINE SINGOLE ***************************************************************/
#section-summaries .postcontent h1 { color: var(--base); }
#section-summaries .postcontent .toggle {}
#section-summaries .postcontent .toggle .toggle-header { background-color:var(--toggle-header-fondo); }
#section-summaries .postcontent .toggle .toggle-bg {}
#section-summaries .postcontent .toggle .toggle-content { background-color: var(--toggle-content-fondo); }

/* SUMMARIES SIDEBAR ********************** */
#section-summaries .sidebar h4 { color: #839BB3; }
#section-summaries .sidebar h5 { color: #839BB3; }
#section-summaries .sidebar .sidebar-post {	border-bottom: 1px solid var(--grigio-e); }
#section-summaries .sidebar a { color:var(--link);}
#section-summaries .sidebar a:hover { color:var(--link-hover);}

/* FOOTER ***************************************************************/
#footer {
	background-color: var(--footer-fondo);
	color: var(--footer-testo);
	padding: 20px 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	/*border-top: 4px solid #AD2367;*/
    font-size: 12.5px;
    text-transform: uppercase;
    
}
#footer a { 
	color: var(--footer-link);
	font-size: 1rem; 
	text-transform: none; 
	transition: all 200ms ease-in;	
}
#footer a:hover { 
	color: var(--footer-link-hover);
	
}

/* LOGIN ***************************************************************/
form {
	margin: 0;
}
#login-box{ 
	max-width: 578px;
	margin-top: 5.5%;
	margin-left: 0%;
	margin-right: 0%;
	
}
#login {
	height: 100%;
	background-image: url("img/sfondo_login1.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0px 0px 0px 0px;
	margin: 0;
}
#login .content { 
	/*padding-top: 7%; 
	*/
    padding-top: calc(50vh - 200px); /* Centro verticale, 200px è metà dell'altezza stimata del contenuto */
	padding-left: 0px !important;
    margin-left: 10%; /* Distanza da sinistra */
}
#login .logo { 
	padding: 0px 0px 0px 0px; 
	display: block; 
	text-align: center; 
}
#login .form-widget{
	padding: 0px;
	padding-bottom: 0px;
	margin: 0;
	xbackground-color: rgb(224,224,224, 0.0);
	background-color: rgb(224,224,224, 0.0);
	border: 0px solid rgb( 0, 29, 64, 0.00);
	color: var(--grigio-7);
/*	max-width: 400px;
	*/
}

.form-widget .registrazione {
	background-color: #C5DFF8;
}

#login .larghezza { 
	max-width: 567px!important; 
}
#login .form-widget .col-12, #login .form-widget p {
/*
	margin-left: -15px!important;
	margin-right: -15px!important;
*/	
}
/* larghezza logo + 100px + 16px*/
#login .larghezza label{
	color: var(--login-testo);
	/*
	*/
	text-transform: none;
	font-size: 18px;
	font-weight: 500;
/*	font-stretch: condensed;
*/	letter-spacing: 0px;
}
#login .msg {

	color: #FFFFFF;
	
	/*	*/
}
#login .btn-login {
	background-color: var(--btn-login-fondo);
	color: #C7C7C7;
	border-radius: 0;
	font-size: 20px;
	margin-bottom: 0px;
	border: 1px solid #3A4A6E;
}
#login .btn-login:hover {
	background-color: var(--btn-login-hover);
	color: #C7C7C7;
}

/* modulo registrazione */
#login .registrazione {
	padding: 50px;
	padding-bottom: 10px;
	background-color: rgba(197,223,248,1.0);
	color: #515151;
	border: 0px solid var(--grigio-f);
	border-radius: 40px!important;
}
#login .registrazione h3 { color: #020202;}
/* #login .registrazione input{background:#3a3e42; color:var(--grigio-f);}  */
#login .registrazione input:invalid {border-left:4px solid #cc0000!important;}
#login .registrazione input:invalid:required {border-left:4px solid #cc0000!important;}
#login .registrazione input:valid {border-left:4px solid #00cc00!important;}

.primary-menu {
    width: max-content; /* Adatta la larghezza al contenuto */
    margin: 0 auto; /* Centra orizzontalmente */
	margin-right: 9px;
}
.password-container {
    position: relative;
}

.toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.toggle-password i {
    font-size: 18px;
    color: #aaa;
}


@media (max-width: 1069.98px) { /* colore sfondo header/footer mobile */
	.menu-link { margin-left: 0px;}
	.sub-menu-link { margin-left: 0px;}
	#header-wrap {background:var(--header-fondo)!important; opacity:1!important;}
	.footer-home {background:var(--footer-fondo)!important; opacity:1!important;}
	.footer-home-div{position:relative;}
	#slider {display: none!important;}
	.mobile {display: block!important; }
	.mobile .mobile-text {padding: 20px; }
	.mobile h3, .mobile h4 {color:var(--base); line-height:1.5rem!important; padding-top:2rem; padding-bottom:2rem;}

	a.menu-link {
		border-bottom: 0px solid var(--menu-bordo); /* var(--bianco-trasp-03); */
	}
	a.menu-link:hover {
		border-bottom: 0px solid var(--menu-bordo); /* var(--bianco-trasp-03); */
	}
	.menu-text::after {
		content: "";
		display: none;
		width: 15px;
		height: 11px;
		background-color: #94C9E2;
		margin: 0 auto;
		position: relative;
		top: 15px;

	}
}


@media (max-width: 1171.98px) { /* colore sfondo header/footer mobile */
	
	.menu-link { 
		margin-left: 20px;
	}

	.menu-container	{
		margin-top: 0px!important;
		margin-bottom: 0px!important;
	}
	
	menu-item:first-child { 
		padding-bottom: -35px !important;
		background-color: #006633;
	}

